*
{
	margin:0px;
	
}
body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	background-image:url('../images/body_bg.jpg');
	background-repeat:repeat-x;
	background-color:#ffffff;
	text-align:center;
	
}
blockquote, p
{
margin:5px;
}
table,th,tr,td {
	border-collapse: collapse;
	margin: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	margin: 0px;
	border-spacing: 0;
}

#page_wrapper {
	margin-left: auto; 
	margin-right: auto;
	width: 1000px;
	text-align: left;
}

#header
{
	background-color:#ffffff;
	height:170px;
	margin-bottom:5px;
	float:none;
	clear:both;
	text-align:center;
	
}
#logo{
	/*width:150px;*/
	margin:0px; 
	padding:0px; 
	border:0px;
	float:left;
	text-align:right;
}

#header_banner{
	width:732px;
	margin:0px; 
	padding:0px; 
	border:0px;
	float:left;
	text-align:right;
}

#logo_2{
	width:110px;
	margin:0px; 
	padding:0px;
	float:left;
}
#topmenu{
	background:url("../images/menu_bg.png") repeat-x; 
	height:38px;
	letter-spacing:0px; 
	color:#FFFFFF;
	padding:0px 0px 0px 0px;
	margin-bottom:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
	font-weight:bold;
	width:1000px;
	position:relative;
	z-index:10;
}
#topmenu A:link, #footermenu A:link {text-decoration: none;}
#topmenu A:visited, #footermenu A:visited {text-decoration: none;}
#topmenu A:active, #footermenu A:active {COLOR: #000000; text-decoration: none;}
#topmenu A:hover, #footermenu A:hover {COLOR: #F5FFFA; text-decoration: underline;}


#menu{
/*margin-left:10px;*/
width:1000px;
height:25px;
float:left;
line-height:25px;

}

#topmenu a, #footermenu a{color:#FFFFFF;}

#topmenu ul, #footermenu ul
{
	margin:0px;
	padding:0px;
	list-style:none;
}

#topmenu ul li
{
	
}
#news a{color:#FFFFFF;}
.view
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#FFFFFF;
	margin-top:1px;
	
}
.clear
{
	clear:both;
	float:none;
	margin:0px;
	padding:0px;
}
#contentwrapper
{
	background-color:#FFFFFF;
	/*float:left;*/
	/*margin-bottom:5px;*/
	/*text-align:center;*/
	box-shadow: 5px 5px 5px #888888;
	
}

.contentwrapper_center
{
	margin:0 auto;
	width:980px;
	padding-bottom:20px;
	
	overflow:auto;
	
}

#left{
	width:190px;
	float:left;
	font-size:0.9em;
}
#right
{
	width:190px;
	float:right;
	font-size:0.9em;
	margin-top:5px;
	overflow:hidden;
}

.box
{
	min-width:175px;
	padding:0px;
	/*margin:5px 5px 0px;*/
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
}

.left_panel_box
{
	/*background-image:url('../images/box_bg.gif');
	background-repeat:repeat-x;*/
	background-color: #99cc99;
	width:184px;
	height:320px;
}

.box-title
{
	background:url("../images/box_heading_bg.png") repeat-x; 
	width:184px;
	height:39px;
	text-align:center;
	line-height:30px;
	color:#e4e3cf;
	font-weight:bold;
	font-style:italic;
	font-size:1.2em;
}

.left_panel_box-title
{
	text-align:left;
	margin:0px 5px;
	color:#FFFFFF;
	border-bottom:1px dotted #ffffff;
	line-height:20px;
	font-size:1em;
	width:160px;
}
.left_panel_box-contents
{
	padding:5px;
	padding-left:0;
	height:auto;
	/*color:#3f3f3f;*/
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
}

.box ul
{
	list-style:none;
	margin:0px;
	padding:0px;
}

.gov_image
{
	width:184px;
	height:auto;
	border:1px solid #ededed;
	margin:10px 0 0 0;
	
}

#center
{
	float:left;
	width:585px;
	padding-top:6px;
	margin-left:5px;
	margin-right:5px;
	overflow-x:scroll;
}

.right_panel
{
	background-color: #f0ede6;
	width:190px;
	margin-bottom:7px;
	padding-bottom:10px;
}

.right_panel .contact_name
{
	font-size:1.2em;
	font-weight:bold;
	color:#05497a;
	padding-top:5px;
}

.right_panel .contact_organization
{
	font-size:1.2em;
	line-height:22px;
}

.right_panel_title
{
	background:url("../images/box_heading_bg.png")  repeat;
	width:190px;
	min-height:39px;
	height:auto;
	text-align:center;
	line-height:30px;
	color:#e4e3cf;
	font-weight:bold;
	font-style:italic;
	font-size:1.2em;
}

.right_panel .contact_address
{
	font-size:1.2em;
	line-height:25px;
}

.right_panel .contact_email
{
	font-size:1.2em;
	line-height:25px;
	margin-top:20px;
}

.right_panel_image
{
background:url('../images/home_right.jpg');
height:290px;
}

#home-slider{
	background-color:#FFFFFF;
	height:300px;
	width:190px;
	text-align:center;
	margin-bottom:5px;
}

#slider-image
{
	float:left;
	width:190px;
}
#slider-thumbs{
	height:300px;
	width:120px;
	float:right;
	position:relative;
}

.slider-thumb
{
	float:left;
	margin-top:0px;
	margin-bottom:5px;
	margin-right:0px;
	margin-left:4px;
}

.slider-controllbar
{ 
	position: absolute; bottom: 3px; 
}

.slider-button{float:left;margin:2px;}

.slider-button img
{
	cursor:pointer;
}
.center-box{
	/*border-width:4px;
	border-color:#fdbd6d;
	border-top-style:solid;
	border-right-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;*/
	margin-top:0px;
	margin-bottom:0px;
	
	/*width:622px;*/
	/*text-align:center;*/
}

.center-box-title-icon
{
	background:url('../images/home_ibm_icon.png') no-repeat;
	height:46px;
	position:relative;
	bottom:6px;
	left:6px;
	z-index:10;
}

.center-box-title{
	text-align:left;
	background-color:#F0ede3;
	margin:0px;
	padding:4px 4px 4px 10px;
	color:#000000;
	font-size:1.5em;
}


.center-box-title-home{
	text-align:left;
	
	background-color:#F0ede3;
	margin:0px;
	padding:4px 4px 4px 55px;
	color:#000000;
	font-size:1.5em;
	position:relative;
	z-index:1;
	margin-top:-46px;
}
.center-box-contents
{
	text-align:justify;
	margin:0px;
	padding:5px !important;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	word-spacing:1px;
	line-height:20px;
	width:580px;
}

.center-box-contents p
{
	width:570px;
}

.center-box-contents td p
{
	width:auto!important;
}


.read_more input
{
	background-color:#7b7c40;
	/*border:1px solid #7b7c40;*/
	color:#ffffff;
	font-weight:bold;
	font-size:0.8em;
	margin-left:480px;
	width:80px;
}
.read_more a
{
	background-color:#7b7c40;
	/*border:1px solid #7b7c40;*/
	color:#ffffff;
	font-weight:bold;
	font-size:0.8em;
	margin-left:480px;
	width:80px;
	padding:1px 9px;
}

.tab_menu_seperator
{
	background-color:#7b7c40;
	/*border:1px solid #7b7c40;*/
	width:580px;
	height:3px;
}

.visitor
{
	margin:15px 0;
	font-weight:bold;
	padding:0 0 0 20px;
	color:#000;
}
.last_updated
{
	font-weight:bold;
}

#footer,#fmenu{
	/*background-color:#075993;*/
	clear:both;
	/*height:25px;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	/*float:left;*/
	padding-left:50px;
	line-height:25px;
	
}

.copyright
{
	/*width:260px;*/
	clear:both;
	margin:10px auto;
	padding-left:60px;
	font-size:0.9em;
	
}

#footer
{
	margin-top:5px;
}
#footer_notice
{
	text-align:justify;
	margin:5px 5px 5px 10px !important;
	padding-left:5px !important;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
}
#footermenu
{
	
	background:#075993 url("../images/footer_bg.png") repeat-x;
	height:80px;
	letter-spacing:0px; 
	color:#FFFFFF;
	width:1000px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
}

#footer1{
	background-color:#FF9000;
	text-align:left;
	width:480px;
	color:#ffffff;
	float:left;
	line-height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
}

#footer2{
	background-color:#FF9000;
	text-align:right;
	padding-right:10px;
	width:500px;
	color:#ffffff;
	float:right;
	line-height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
}


.news_summary
{
	background: url('../images/black_arrow.png') 4px 6px no-repeat;
	margin-top:10px;
	margin-bottom:10px;
	padding-left:15px;
	line-height:20px;
}

.news_summary span
{
	margin-top:10px;
	margin-bottom:10px;
	color:#101000;
}

.news_summary_seperator
{
	background:url('../images/green_box_line_divider.png') no-repeat;
	height:2px;
	width:180px;
}

a.readmore
{
	color:#ffff40;
	margin:2px 0px 5px 0px;
	text-decoration:underline;
}
a.readmore-orange
{
	color:#FF9000;
	margin:2px 0px 5px 0px;
	text-decoration:underline;
}
.contentimage-left
{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	max-width:200px;
}

.contentimage
{
	margin-right:10px;
	margin-bottom:10px;
	max-width:100px;
}

.contentfiles
{
	margin-right:5px;
	font-weight:bold;
	color:#ff0000;
}
.contentfiles a
{
	color:#ff0000;
}
.date
{
	text-decoration:underline;
	padding-bottom:10px;
}

.files
{
	margin-top:10px;
}

span.bold
{
	font-weight:bold;
}

div.no-underline
{
	text-decoration:none;
}

.clickable
{
	cursor:pointer;
}

#customizer
{
	width:998px;
	height:32px;
	background:url("../images/top_row_bg.png") repeat-x; 
	border:1px solid #ffffff;
	border-top:none;
	 float:left;
	 list-style:none;
	margin-bottom:5px;
	font-size:1em;
	/*padding:0 0 0 20px;*/
}

#customizer ul
{
	float:left;
	padding:0px;
	list-style:none;
	width:998px;
}

#customizer li
{
	 /*display:inline; */
	float:left;
	/*line-height:31px;*/
	margin:0 2px;
	
}

#customizer li span.font_span
{
	width:19px;
	height:19px;
	border:1px solid #ffffff;
	background-color:#999999;
	color:#ffffff;
	line-height:18px;
	text-align:center;
	margin-top:5px;
	margin-right:0px;
	/*font-size:12px;*/
}

#customizer li span.color_span
{
	width:20px;
	height:20px;
	background-color:#000000;
	text-align:center;
	margin-top:5px;
	margin-right:0px;
	
}

#customizer li input
{
	margin-top:5px;	
}


#customizer span
{
	line-height:30px;
	float:left;
	margin-right:10px;
	/*font-size:0.9em;*/
}

#customizer li.customizer_white_border
{
	border-right:1px solid #ffffff;margin:5px 6px 0 6px;height:20px;
}

#customizer li.customizer_border
{
border-right:1px solid #000000;margin:0 20px 0 20px;height:32px;line-height:0px;
}

#customizer .customizer_search_button 
{
margin-left:5px;background-color:#828453;/*border:1px solid #828453;*/color:#ffffff;font-weight:bold;
}

.heading_row
{
	background:#FF9000;
	height:25px;
	color: #ffffff;
}

#searchbtn
{
	width:auto;
	margin: 0 2px 0 0;
	padding: 2px 8px;
	text-transform: uppercase;
	background-color:#7cadd1;
	font-weight:bold;
}

input, textarea, select
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	border:1px solid #cccccc;
}

.image_slider
{
	height:330px;
	background: url('../images/home_banner.jpg');
	margin:10px auto 0 auto;
}

.whats_new
{
	float:left;
	width:155px;
	min-height:37px;
	background: url('../images/what_new.png') #bbbc9b no-repeat;
	height:auto;
	margin:0px auto 10px;
	color:#fff;
}

.whats_new_center
{
	float:left;
	height:37px;
	margin:0px auto 10px;
	background-color:#ebebeb;
	overflow:hidden;
	width:635px;
}

.whats_new_date
{
	background: url('../images/what_new_bg.png') #bbbc9b repeat-x;
	float:left;
	min-height:37px;
	height:auto;
	margin:0px auto 10px;
	width:190px;
	font-size:0.8em;
}

.whats_new span
{	
	font-size:1.5em;
	font-weight:bold;
	line-height:35px;
	margin:0 0 0 15px;

}

.whats_new_center span
{
	font-size:0.9em;
	line-height:35px;
	margin:0 0 0 5px;
}

.whats_new_date span
{
	line-height:35px;
	margin:0 0 0 10px;
	font-size:1.1em;
	font-weight:bold;
	
}

a
{
	text-decoration:none;
	color:#000000;
	cursor:pointer;
}
.right_panel_title a{color:#e4e3cf;}

/*marquee */
#whats_new_center{height: 37px;
    margin: 0 auto 10px;
	position: relative;
    overflow: hidden;
    width: 635px;}
#marquee_whats_new{position: relative;width:1900px;}
#vmarquee{/*font-size: 12px;*/
    position: relative;
    width: 95%;}

#marqueecontainer
{
	height:250px;
	overflow: hidden;
	padding: 2px 2px 2px 4px;
	position: relative;
	width:184px;
}
/* Account Detail */
.profile_edit
{
	width:575px;
	padding-left:20px;
	background-color:#04558d;
	color:#ffffff;
}

.step-box
{
	background-color:#F0EDE3;
}

.email-field-list 
{ 
	padding:10px 0 10px 5px;	
}
.email-field-list li
{ 
	list-style:none;
}
.email-field-list li label
{
	display:inline-table;
	margin:0 0 0 0;
	width:145px;
}
.profile_tab
{
	margin:15px 0 0 0;
	text-align:center;
}
.profile_tab ul
{
	padding:0;
}
.profile_tab  li
{
	display:inline;
	list-style:none;
	background-color:#7d7e41;
	padding:7px 15px;
	margin-right:10px;
	border-radius:5px;
}
.profile_tab  li a
{
color:#ffffff;
font-weight:bold;
}

.step-box{margin:20px 0 0 0;}
.profile_information{width:390px;margin:-10px 0 0 170px;min-height:170px;}
.profile_information span{margin-right:10px;}

.active
{
	background-color:#2cb932 !important;
}
#profile_information li
{
	margin:10px 0 0 0;
}
/* breadcrumb  */
.breadcrumb{list-style:none;padding:0;}
.breadcrumb li{display:inline;color:#828453;}
.breadcrumb li a{color:#828453;}
.breadcrumb li a:hover{text-decoration:underline;}
/* lsidebar_login */
.left_panel_box-links
{
	width:184px;
	margin-top:5px;
}
.left_panel_box-links ul
{
	list-style:none;
	padding:0;
	margin:0;
}
.left_panel_box-links li
{
	background: url('../images/black_arrow.png') #ffcc66 8px 11px no-repeat;
	padding-left: 17px;
	margin-bottom:1px;
	line-height:28px;
}
.left_panel_box-links li a
{
	cursor:pointer;
}

.fontsize_inc{font-size:1em;}
.error,.red_color{color:red;}